@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;1,100;1,300;1,400&family=Montserrat:wght@300;700;800&display=swap");
body {
  max-width: 1280px;
  margin: 0px auto;
}
.nav {
  padding: 0px;
}

.nav-text {
  display: inline-block;
}

.nav-text>a {
  font-size: 18px;
  text-decoration: none;
  font-family: Montserrat;
  color: #ff0000;
  margin: 35px;
}

.image {
  width: 1280px;
  height: 789px;
  left: 0px;
  top: 78px;
  background: url(../img/1.jpg);
}

.nav {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1200px;
    height: 75px;
    margin: 0 auto;
    align-items: center;
    padding: 0px;
  }

h1 {
  font-family: Montserrat;
  font-size: 22px;
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  color: #373737;
}

.lorem {
  font-family: Montserrat;
  font-size: 16px;
  display: flex;
  justify-content: center;
  text-align: center;
  color: #373737;
  margin-top: 38px;
}

.button-start {
  color: white;
  font-size: 12px;
  font-family: Montserrat;
  border: none;
  width: 191px;
  height: 51px;
  text-decoration: none;
  background: #ff0000;
}

.button {
  display: flex;
  justify-content: center;
  margin-top: 66px;
}

.photo {
  display: flex;
  justify-content: flex-end;
  font-family: Montserrat;
  font-size: 16px;
  margin-top: 82px;
}
